import React from 'react';
import { ToolbarButtonProps } from '@udecode/slate-plugins';
declare type ButtonProps = ToolbarButtonProps & {
    fontType: 'fontFamily' | 'lineHeight' | 'fontSize';
};
/**
 * 字体，行高，字体大小按钮
 * @param fontType 'font-family' | 'line-height' | 'font-size'
 * @returns
 */
declare const ToolbarFont: React.FC<ButtonProps>;
export default ToolbarFont;
